<!--
#footerNoDHMTL {
	position:absolute;
	visibility: hidden;
}
#footerN1 {
	position: relative;
	z-index: 100;
	width: 450px;
	height: 20px;

	clip:rect (0px,450px,20px,0px);
}
#footerN2 {
	position:absolute;
	z-index: 200;
	width: 450px;
	height: 20px;

	clip:rect (0px,450px,20px,0px);
}
#footerN3 { 
	position:absolute;
	z-index: 300;
	width: 450px;
	height: 20px;

	text-align: center;
}
P.footerP {
	text-align: center;
	text-decoration: none;

	color: black;
	font-family: Arial,Helvetica;
	font-style: Normal;
	font-weight: Normal;
	font-size: 12px;
	line-height: 20px;
}
-->
